@charset "utf-8";
/* CSS Document */

html{
	height:100%;
}

body {
	background-color: #9e9e9e;
	width:100%;
	padding:0;
	margin:0;
}

#content_holder {
	background-image:url(content_bg.png);
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-13px;
	padding-bottom: 79px;
}


#main_area {
	height:100%;
	width:1024px;
	margin-left:auto;
	margin-right:auto;
}

#banner {
	background-image:url(banner.png);
	height:113px;
	width:1024px;
	margin-left:1px;
}

#side_boxes {
	background-image:url(side_boxes.png);
	position:relative;
	left: 34px;
	top:50px;
	height:403px;
	width:254px;
	clear:both;
}

.text {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10pt;
	line-height:150%;
}

.title_text
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11pt;
	line-height:150%;
	color: #b47200;
}


#thumbs {
	width:635px;
	position:relative;
	top:-350px;
	left:320px;
	clear:both;
}

#menu {
	list-style-type:none;
	position:relative;
	left:290px;
	top:70px;
}
#menu li {
	display:inline;
	margin-right:75px;
	color:#8f8f8f;
}
a:link {
	color:#8f8f8f;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
}
a:visited {
	color:#8f8f8f;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
}
a:active {
	color:#a1cfff;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
}
a:hover {
	color:#a1cfff;
	font-style:normal;
	font-variant:normal;
	text-decoration:none;
}

#footer {
	background-image:url(footer.png);
	position: relative;
	margin-top: -79px; /* negative value of footer height */
	height: 79px;
	clear:both;
	width:1024px;
	margin-left:auto;
	margin-right:auto;
	text-align:right;
}

